<%= simple_form_for [:admin, @product] do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <%= f.input :name, label: "#{I18n.t :name}" %>
    <%= f.input :category, as: :select, collection: Product.categories.keys, label: "#{I18n.t :category}" %>
    <%= f.input :sku %>
    <button type="button" onClick="changeLanguage()"><%= I18n.t :change_language %></button>
    <div id="description_en">
      <%= f.input :description_en, label: "#{I18n.t :description} EN"%>
    </div>
    <div id="description_pt" style="display: none;">
      <%= f.input :description_pt, label: "#{I18n.t :description} PT"%>
    </div>
    <%= f.input :boxshot %>
    <%= f.input :published, as: :boolean, label: "#{I18n.t :published}" %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, "#{I18n.t :submit}" %>
  </div>
<% end %>